<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-1/digital-comic/756922</Web>
  <Summary>The new and old gods agree to meet in the center of America to exchange the body of the old gods' fallen leader—heading toward the invitable god war in this final arc of the bestselling comics series! The Hugo, Bram Stoker, Locus, World Fantasy, and Nebula Award-winning novel by Neil Gaiman is adapted as a graphic novel! Look for American Gods Season 2 coming in March 2019!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB756922]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Supernatural/Occult, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
